#book_info h2, .view_quote h1, #mobile_ready h4, #mobile_ready h1, #book_info h4, #book_info, #newsletter h2, #prixing_box h2, #pricing p, #pricing h2, #book_detail_slider, #features p, #features h2, #quick_view h1, #book_detail_slider h2{color:#fff;}
.bPrice{ font-weight:bold; color:#fff !important; font-weight:600;} 
.feature_box{ background-color:#383b42;}
#side2{ background:#1a1b20 !important;}
#view h4,
#quick_view h4,
#reviews h4,
#newsletter h4,
#pricing h4,
#features h4,
#book_detail_slider h4,.post-cap p, #inner-page-holder h4, .contact-form label, .author-det{ color:#fff;}
#view .view_quote h1{ color:#fff; font-weight:300;}
#feature_list h3{ color:#fff; font-weight:300;}
#book_info, #mobile_ready, #sneak_peak, #book_detail_slider{ background:#1a1b20;}
#features, #inner-page-holder{ background:#272c32;}
#pricing{ background:#1a1b20;}
#view{ background:#272c32; }
#author{ background:#0c0d0f;}
#quick_view{ background:#272c32;}
#reviews{ background:#1a1b20;}
/*#newsletter, #title-bar{ background:#272c32;}*/
#newsletter, #title-bar, #about_author { background:#000000;}
#footer{ background:#0c0d0f;}
#mobile_ready .view_quote h1, #prixing_box ul li, #features .view_feature { color:#FFF;}
 